Subject: [core] Call for CoAP implementers draft-ietf-lwig-coap

From: "Kovatsch Matthias" <[email-masked]>
Date: Wed, 25 Mar 2015 20:51:27 +0000

Dear group

In order to finish draft-ietf-lwig-coap I need input from other people who implemented CoAP. For this, I would like to form a small sub-group to a few "tangable peers" for discussing specific questions. Since the mailing list is not that crowded, I think we can do it right here.

Please reply to the mail on the LWIG list if you have implemented CoAP.

I will follow up with specific questions.

If you already have specific parts that you found difficult/time-consuming/underspecified or genius optimizations you are happy to share, please include them in your reply.

Thanks in advance for your support for the document!

Ciao

Matthias